/* Header */

.logo-image {
	height: 100% !important;
}

#sp-header {
	background-color: transparent !important;
	box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.00);
}

/* Menu */

#sp-menu {
	padding: 0px 5px 0px 0px;
}

@media screen and (max-width: 991px) {
	#sp-menu {
	padding: 0px 35px 0px 0px;
}
}

.sp-megamenu-parent > li.active > a {
	font-weight: 300;
}

.sp-megamenu-parent > li {
	margin: 0px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	line-height: 100px;
}

.sp-megamenu-parent {
	float: none !important;
	margin: 0px;
} 

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 0 6px !important;
}

@media screen /*and (max-width: 1245px)*/ {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
		line-height: 50px !important;
	}
	
	#sp-menu > .sp-column {
		height: unset !important;
	}	
}

@media screen and (max-width: 991px){
	.hidden-phone {
		display: none !important;
	}
}
@media screen and (max-width: 1199px){
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li span {
	padding: 0px;
	}
}

/* logged in Eshop Menu */
.f61-logged-in-menu a.active {
	color: #eb5921;
}
.f61-logged-in-menu a.active:hover {
	color: #eb5921;
}

.f61-logged-in-menu ul > li > a:hover {
	color: #eb5921;
}

.flashy {
	animation: test 1s ease-in-out infinite alternate;
}

@keyframes test {
	0% {color: #eb5921;}
	100% {color: #2C3537;}
}

/* Slideshow */

#sp-header ~ #sp-slideshow {
	margin-top: -49px;
}

#sp-header.header-sticky ~ #sp-slideshow {
	margin-top: 91px;
}

/* module in slideshow */
#sp-title #products-list {
	margin-bottom: 30px;
}

#sp-title .product-infor-block.eshop-info-block a {
	font-size: 26px;
}

#sp-title .product-infor-block.eshop-info-block small {
	display: none !important;
}

#sp-title .product-infor-block.eshop-info-block .price {
	font-size: 24px;
}

/* Main Body */

#sp-main-body {
	padding: 0px !important;
}

/* left column & Filter & Category */

#sp-left .sp-module, #sp-right .sp-module {
	margin-top: 0px !important;
	border: 0px solid #f3f3f3 !important;
	padding: 0px !important;
	border-radius: 0px !important;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
	margin: 0 0 0px !important;
	padding-bottom: 20px !important;
}

#min_price, #max_price {
	max-width: 46% !important;
	display: inline-block;
	float: none;
}

#eshop-price .panel-body {
	text-align: center;
}

.input-group-addon, .input-group-btn {
	width: unset !important;
}

.eshop-category > ul > li a {
	padding: 10px !important;
}

.eshop-category > ul > li a.active {
	background: #eee !important;
}

.eshop-category > ul > li {
	padding: 0px !important;
}

/* Top eshop custom menu Logged In*/
.eshop-category.f61-logged-in-menu > ul > li {
	padding: 10px 0px !important;
	width: fit-content;
	position: relative;
	display: inline-block;
}

.eshop-category.f61-logged-in-menu > ul > li a {
	font-weight: bold !important;
	background: #eee !important;
}
.eshop-category.f61-logged-in-menu > ul > li + li {
	border-top: none;
}

/* responsive */

@media screen and (max-width: 1199px) {
	.container, .sppb-row-container {
		max-width: 100% !important;
		width: 100% !important;
	}
}

@media screen and (min-width: 1200px) {
	.container, .sppb-row-container {
		max-width: 1280px !important;
		width: 100% !important;
	}
}

/* footer */

.itemid-101 #sp-div-line {
	display: none;
}

@media screen and (min-width: 768px) {
	.sp-copyright {
		line-height: 50px !important;
	}
}

/* Eshop Styling */

#eshop-main-container .btn-primary:focus {
	border-color: #EE5A21;
	background-color: #EE5A21;
}

.eshop-quantity a, .eshop-quantity input {
	display: inline-block;
	float: left;
}

.product-cart .no_margin_left .input-append {
	margin-bottom: 20px;
	width: unset !important;
	display: inline-block;
}

.product-cart label.btn {
	float: left !important;
}

#productTabs {
	margin-bottom: 0px !important;
	margin-top: 20px !important;
}

.product-image img, .related-product-image img, .additional-image img {
	margin: auto !important;
}

.img-thumbnail {
	border: none !important;
}

div[id^="option-"] {
	margin-bottom: 20px;
}

.ajax-block-product {
	margin-bottom: 10px;
}

[class*="span"] {
	margin-left: 0px !important;
}

.ajax-block-product .eshop-image-block {
	padding: 0 10px;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
}

.ajax-block-product .eshop-info-block {
	padding: 0 10px 10px 10px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

.ajax-block-product .eshop-product-price p {
	margin-bottom: 0px !important;
}

.ajax-block-product .eshop-info-block h5 {
	margin: 0px !important;
}

.ajax-block-product .eshop-buttons {
	padding: 0 10px;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}

.ajax-block-product {
	padding: 0 5px !important;
}

.ajax-block-product p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.row.clearfix {
	max-width: 100% !important;
}

label.btn.btn-secondary {
	color: #333 !important;
}

.input-group-append.input-group-prepend {
	display: inline-block;
}

#add-to-cart {
	margin-top: 10px;
}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.product-info .col-lg-6 {
		width: 50% !important;
	}
	
	.product-cart .col-lg-4 p {
		display: inline-block !important;
		margin-right: 20px;
		margin-top: 15px;

	}

}

#shipping-method #textarea, #payment-method #textarea {
	width: 100%;
}
/* product slider module */

.top-seller-image-product.slick-initialized.slick-slider .img-polaroid {
	border: 0px solid rgba(0,0,0,0.0) !important;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.0) !important;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.0) !important;
	box-shadow: 0 1px 3px rgba(0,0,0,0.0) !important;
}

.top-seller-image-product.slick-initialized.slick-slider .product-infor {
	padding: 0 30px;
}

.top-seller-image-product.slick-initialized.slick-slider .price {
	font-size: 22px;
}

.top-seller-image-product.slick-initialized.slick-slider .eshop-buttons {
	margin-top: 15px;
}

#products-list .price::before {
	content: "Priced from: ";
} 

/* eshop search */
form {
	margin: 0px !important;
}

.eshop-search #prependedInput {
	width: 100% !important;
	padding: 8px 12px !important;
	border-radius: 25px !important;
	background: #8F2B1E;
	color: #fff !important;
	font-size: 20px;
	letter-spacing: 1px;
}

.eshop-search {
	line-height: 100px !important;
}

#advancedSearchForm .add-on {
	color: #fff !important;
	min-width: 0px !important;
	width: 0px !important;
	padding: 0 !important;
	background: rgba(143, 43, 30,0) !important;
	margin-left: -35px !important;
	vertical-align: middle !important;
	height: 60px !important;
	position: absolute !important;
}

.icon-search::before {
	font-size: 18px !important;
	font-family: FontAwesome !important;
	line-height: 60px !important;
}

.eshop-search input[type="text"]:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(231, 82, 236, 0.5) !important;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(231, 82, 236, 0.5) !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(231, 82, 236, 0.5) !important;
}


/* Eshop Cart */
#sp-topbar {
	background-color: #eeeeee;
	z-index: 9999 !important;
	position: relative;
}

#eshop-cart {
	z-index: 999 !important;
	margin-top: 9px;
	float: right;
}

#eshop-cart-total {
	color: #EB5921;
	font-weight: 400;
}

@media screen and (min-width: 768px) {
	#eshop-cart .eshop-content {
		min-width: 450px !important;
		max-width: 450px !important;
		right: 0% !important;
	}
}

/*#sppb-addon-1566728639865 #btn-1566728639865.sppb-btn-custom {
	font-size: 14px !important;
	margin-top: 13px !important;
	padding: 10px 24px 9px 24px !important;
	box-shadow: 0 11px 6px -10px rgba(0,0,0,0.43);
}*/

/* End of My Cart Section */

/* Ajax login */

div[id^='mod_improved_ajax_login-'] {
	margin-top: 13px !important;
	float: right;
}

.loginWndInside br {
	display: none;
}

.loginWndInside .custom {
	margin: 0;
	padding: 0 18px;
}

.loginBtn.reg-popup {
	width: 100%;
}

#userTxt, #passTxt {
	border-radius: 25px;
}

.loginBtn.ial-submit {
	margin-top: 20px;
	margin-bottom: 10px;
}

.loginBtn a {
	color: #fff !important;
}

.view-registration div[id^="mod_improved_ajax_login-"] {
	margin-top: 0px !important;
	float: none !important;
	text-align: center !important;
	width: 100% !important;
}

/*misc*/
#middle-align-row {
	margin-left: auto !important;
	margin-right: auto !important;
}

#middle-align-row-2 {
	margin-left: auto !important;
	margin-right: auto !important;
}

/* eshop product module */
.list .eshop-image-block {
	width: 100% !important;
	float: none !important;
}

.list .eshop-info-block {
	float: none !important;
	text-align: left !important;
	width: 100% !important;
	padding: 0px 0px 0px 10px !important;
}

@media screen and (min-width:991px) {
.eshop-product .row-fluid .span4 {
	margin-bottom: 0px !important;
	padding: 50px;
}
}

@media screen and (min-width:768px) and (max-width: 990px) {
.eshop-product .row-fluid .span4 {
	margin-bottom: 0px !important;
	padding: 15px;
}
}

@media screen and (max-width: 767px) {
.eshop-product .row-fluid .span4 {
	margin-bottom: 0px !important;
	padding: 10px;
}
}

.list .eshop-buttons {
	text-align: left !important;
	padding-left: 10px !important;
	margin-top: 10px;
}

.list .eshop-product-desc {
	margin-bottom: 0px !important;
}

.list .img-polaroid {
	border: 0px solid #212B32;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.0);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.0);
	box-shadow: 0 1px 3px rgba(0,0,0,0.0);
	border-radius: 0px;
}

.list .eshop-product-desc ~ p, .list .eshop-product-desc ~ table td {
	font-size: 18px !important;
	margin-top: 4px !important;
}

.product-infor-block.eshop-info-block a {
	font-size: 22px !important;
	color: #212B32 !important;
}

#product-table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 3px;
}

#product-table tr:nth-child(2), #product-table tr:nth-child(3), #product-table tr:nth-child(4), #product-table tr:nth-child(5) {
	color: #fff !important;
}

#product-table tr:nth-child(2) td, #product-table tr:nth-child(3) td, #product-table tr:nth-child(4) td, #product-table tr:nth-child(5) td  {
	background: #212B32;
}

#product-table tr:nth-child(2) td:first-child, #product-table tr:nth-child(3) td:first-child, #product-table tr:nth-child(4) td:first-child, #product-table tr:nth-child(5) td:first-child {
	padding: 2px 0 5px 10px !important;
	border-radius: 10px 0px 0px 10px !important;
}

#product-table tr:nth-child(1) td:first-child {
	padding: 2px 0 5px 10px !important;
}

#product-table tr:nth-child(2) td:last-child, #product-table tr:nth-child(3) td:last-child,  #product-table tr:nth-child(4) td:last-child,  #product-table tr:nth-child(5) td:last-child {
	padding: 2px 10px 5px 0px !important;
	border-radius: 0px 10px 10px 0px !important;
	text-align: right !important;
}

#product-table tr:nth-child(1) td:last-child {
	padding: 2px 10px 5px 0px  !important;
	text-align: right !important;
}

/* view detail button */
.eshop-cart-area .btn-primary {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #E95922;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#8F2B1E),to(#EE5A21));
	background-image: -webkit-linear-gradient(top,#8F2B1E,#EE5A21);
	background-image: -o-linear-gradient(top,#8F2B1E,#EE5A21);
	background-image: linear-gradient(to bottom,#8F2B1E,#EE5A21);
	background-image: -moz-linear-gradient(top,#8F2B1E,#EE5A21);
	background-repeat: repeat-x;
	border-color: #EE5A21 #EE5A21 #002a80;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.eshop-cart-area .btn-primary:hover, .eshop-cart-area .sppb-btn-primary:hover {
	border-color: #EE5A21;
	background-color: #EE5A21;
}

.eshop-cart-area .btn-primary:not(:disabled):not(.disabled).active, .eshop-cart-area .btn-primary:not(:disabled):not(.disabled):active, .eshop-cart-area .show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #EE5A21;
	border-color: #EE5A21;
}


/* header front page */
#sppb-addon-wrapper-1634129272937 {
	margin: 0px 0px 0px 0px;
	position: absolute;
	top: 50%;
	width: 100%;
}

/* hover images */

.scale-img .sppb-addon-title {
	bottom: 22px;
	position: absolute;
	z-index: 99;
	width: 100%;
	color: rgba(255,255,255,1);
	background: rgba(0, 0, 0,0.33);
	transition: all 0.33s;
}

.scale-img:hover .sppb-addon-title {
	position: absolute;
	z-index: 99;
	width: 100%;
	color: rgba(255,255,255,1);
	background: rgba(0, 0, 0,0.33);
	transition: all 0.33s;
}

.n2-ss-layer.n2-ow.scale-img .n2-ss-item-content.n2-ow {
	transform: scale(1.0);
	transition: transform 0.33s;
}

.n2-ss-layer.n2-ow.scale-img:hover .n2-ss-item-content.n2-ow {
	transform: scale(1.1);
	transition: transform 0.33s;
}

.n2-ss-layer.n2-ow.scale-img.n2-ss-layer--need-width.n2-ss-layer--need-height {
	overflow: clip !important;
} 

.scale-img .sppb-addon-single-image-container, .eshop-image-block.image {
	overflow: clip;
}

.scale-img .sppb-img-responsive, .eshop-image-block.image img {
	transform: scale(1.0);
	transition: transform 0.33s;
}

.scale-img:hover .sppb-img-responsive, .eshop-image-block.image:hover img  {
	transform: scale(1.2);
	transition: transform 0.33s;
}

.eshop-image-block.image img {
	transform: scale(0.9);
	transition: transform 0.33s;
}

.eshop-image-block.image:hover img  {
	transform: scale(1.0);
	transition: transform 0.33s;
}

.com-eshop #sp-main-body {
	padding: 100px 0 !important;
}

/* shop page */
.com-eshop.view-category .eshop-image-block {
	width: unset !important;
	float: left !important;
	padding-right: 30px !important;
}

@media screen and (min-width:991px) {
	.com-eshop.view-category .eshop-image-block {
	height: 100%;
}
}

.com-eshop.view-category #product-table {
	width: unset;
	border-collapse: separate;
	border-spacing: 0 3px;
}

.com-eshop.view-category .ajax-block-product .eshop-image-block {
	padding: 0px 30px 0px 0px !important;
	border: 0px solid #eee;
}

.com-eshop.view-category .ajax-block-product .eshop-info-block {
	border: 0px solid #eee;
	min-height: 267px;
}

.com-eshop.view-category .ajax-block-product .eshop-buttons {
	border: 0px solid #eee;
}

.com-eshop.view-category .list .ajax-block-product.spanbox {
	padding: 20px 20px 12px 20px !important;
	width: 100%;
	border: 1px #efefef solid;
}

.com-eshop.view-category .list .eshop-buttons {
	position: relative;
	width: unset;
	text-align: right !important;
}

.com-eshop.view-category .eshop-info-block h5 a {
	font-size: 22px !important;
	color: #212B32 !important;
}

.com-eshop.view-category .eshop-cart-area {
	 margin: 0px !important;
}

.com-eshop.view-category .eshop-buttons {
	margin-top: -35px;
}

/* .com-eshop.view-category .eshop-product-price {
	position: absolute;
	bottom: 15px !important;
	left: 230px;
} */

/*
.com-eshop.view-category #eshop-main-container h1,
.com-eshop.view-category .sortPagiBar.row.clearfix {
	display: none !important;
}
*/

.com-eshop.view-category #eshop-main-container h1 {
	display: none !important;
}

.com-eshop.view-category #eshop-cart {
	float: none;
	text-align: center;
}

.com-eshop.view-category #sp-left .sp-module-title {
	text-align: center;
}

.com-eshop.view-category #sp-left .sp-module.jmoddiv.jmodinside, 
.com-eshop.view-category #sp-left .sp-module.jmoddiv {
	position: fixed;
	width: 10%;
}

.com-eshop.view-category #sp-left #eshop-cart .eshop-content {
	min-width: 100% !important;
	padding: 0px;
}

.com-eshop.view-category #sp-left .eshop-mini-cart-info {
	padding-right: 10px;
	height: 320px;
	overflow-y: auto;
}

.com-eshop.view-category #sp-left .eshop-mini-cart-info .eshop-image img {
	border: 1px solid #EEEEEE;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.com-eshop.view-category #sp-left .eshop-name small {
	font-size: 80%;
	line-height: 100%;
}

#sp-left {
	padding: 10px !important;
}



@media screen and (max-width: 767px) {
	.com-eshop.view-category .eshop-product-price {
		position: relative !important;

	}
	
	.com-eshop.view-category .eshop-image-block {
		width: 100% !important;
		float: none !important;
		padding-bottom: 20px;
	}
}

.cart-info {
	height: 450px;
	overflow: auto;
}

#cboxContent h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 30px !important;
	font-weight: 300;
	text-decoration: none;
}

.checkout-heading, .checkout-heading, .checkout-content label, .checkout-content label span, .checkout-content input {
	font-size: 20px !important;
	font-family: 'Barlow Condensed', sans-serif !important;
}

.img-thumbnail img {
	margin-left: auto !important;
	margin-right: auto !important;
}

/*
.com-sppagebuilder .eshop-image-block.image img {
	border: 4px solid #EB5921 !important;
}
	*/

/* testimonial pro changes */ 

.sppb-item img {
	max-width: 33% !important;
	float: left !important;
	margin-right: 30px !important;
}

@media screen and (max-width: 767px) {
	.sppb-item img {
		max-width: 100% !important;
		float: none !important;
		margin-right: 0px !important;
	}
}
#sppb-addon-1648482657842 .sppb-item > img {
	width: 100% !important;
	height: auto !important;
}

/* Engage Box */

.eb-2 .span4, .eb-3 .span4 {
	margin-right: auto !important;
	margin-left: auto !important;
	float: unset !important;
}
.eb-2 .product-infor-block.eshop-info-block, .eb-3 .product-infor-block.eshop-info-block {
	text-align: center !important;
	padding: 0px !important;
}
.eb-2 .eshop-buttons, .eb-3 .eshop-buttons {
	text-align: center !important;
	padding: 0px !important;
}
.eb-2 .image.img-polaroid, .eb-3 .image.img-polaroid  {
	padding-left: 40px;
}


.eb-container .eshop-cart-area {
	text-align: center;
	margin-top: 0px !important;
}

.com-eshop.view-category .eb-container .eshop-buttons {
	margin-top: 15px;
}

/* RS Form Styling coact form */
.rsform .btn-primary {
	background-image: linear-gradient(to bottom,#eb5921,#eb5921);
}
.rsform .btn-primary:hover {
	border-color: #252525;
	background-color: #eb5921;
}


/* category menu */
#sp-position1 {
	text-align: center;
	max-width: 100% !important;
	background: #fff;
}

/* login screen */
.login {
	padding: 50px 0px;
}
